---
names:
  full: Azure Subscription Activity Log Alert for Delete Policy Assignment does not
    exist
  contextual: Activity Log Alert for Delete Policy Assignment does not exist
description: Create an activity log alert for the Delete Policy Assignment event.
type: COMPLIANCE_POLICY
categories:
  - SECURITY
frameworkMappings:
  - "/frameworks/cis-azure-v5.0.0/06/01/02/02"
  - "/frameworks/cloudaware/logging-and-monitoring/alerting-and-notification"
similarPolicies:
  internal:
    - dec-x-9002886f
  cloudConformity:
    - url: https://www.trendmicro.com/cloudoneconformity/knowledge-base/azure/ActivityLog/delete-policy-assignment-alert-in-use.html
      name: Create Alert for 'Delete Policy Assignment' Events
